'use client';

import { useState } from 'react';
import PatientSubscription from '@/components/Dashboard/patient/PatientSubscription';

export default function PatientSetting() {
  const [sidebarOpen, setSidebarOpen] = useState(false);

  return (

    <main className="p-4 space-y-6">
      <PatientSubscription />
    </main>

  );
}
